#WNColsAll #WNCols234-5 a {
	color: #414141;
	text-decoration: none;
}
#WNColsAll #WNCols234-5 a:hover {
	color: #0B2636;
	text-decoration: none;
}

/* Background */
#WNAffWWOR {
	width: auto;
}

/* Leaderboar Ad */
#WNAd41,
#WNAd46 {
	/* top: 0; */
}

/* Main Navigation */

#menu2156 .wnSublevel {
	border: none;
	background-color: transparent;
}

#menu2156 .wnHorizontal {
	/*position: inherit !important;	*/
}

#menu2156 .wnHorizontal .wnStatic .wnSublevel li {
	padding-left: 7px;
	padding-right: 4px;
}
.wnMainMenu .csDynNav .wnLevel2.wnSublevel {
	top: 36px;
}

/* Member Center */
#WNMemberCenter-headertop {
	display: none;
}

/* Branding Ad Promo */
/* Banner Ad */

#WNAd41, #WNAd46 {
    background: url("http://images.worldnow.com/images/static/container-e/ad41_header.gif") no-repeat scroll 0 0 transparent;
  	border: medium none;
    height: 90px;
    padding-left: 13px;
    position: absolute;
    right: 126px;
    top: 10px;
    width: 728px;
    z-index: 10;
}

/* Weather Branding */
#WNBranding #csWxBranding {
	width: 300px;
    height: 60px;
    position: absolute;
	left: 290px;
	bottom: 0;
}
#WNBranding #csWxBranding .temp {
	width: 90px;
    height: 40px;
	text-align: center;
	font: bold 40px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 40px;
    position: absolute;
	left: 0;
	bottom: 10px;
}
#WNBranding #csWxBranding .wxIcon {
    background-position: 0 0;
    background-repeat: no-repeat;
    bottom: 6px;
    display: block;
    height: 50px;
    left: 95px;
    position: absolute;
    width: 50px;
}
#WNBranding #csWxBranding .info {
	width: 100px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: absolute;
	left: 165px;
	top: 13px;
}
#WNBranding #csWxBranding .loc {
	width: 110px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}
#WNBranding #csWxBranding .condition {
	width: 110px;
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}

/* Branding Ad Promo */
/* 
#WNBranding #csBrandAdPromo {
	width: 115px;
    height: 40px;
    position: absolute;
	left: 530px;
	bottom: 10px;
	z-index: 10;
}
#WNBranding #csBrandAdPromo img {
	width: 115px;
	height: 40px;
	border: none;
}
*/

/* Follow Us */
#csFollowUs {
	bottom: 22px;
}
#csFollowUs a {
    background-image: url("http://content.foxtvmedia.com/wwor/custom/2012/images/followUs_sprite.png");
}


/* Header Ribbon */
.wnBlock.displaySize .header {
	padding: 0;
	margin: 0;
	border-bottom: 2px solid #0B2636;
}

#WNColsAll .wnDSContainer-standard .wnDSHeader h3,
.wnBlock.displaySize .header h3 {
	background: #0B2636;
	margin: 0;
	display: block;
	float: left;
	/**display: inline;
	zoom: 1;*/
}

/* Submit Buttons */

.wnBlock.displaySize .form input.wnSubmit, .wnBlock.displaySize .quicksignup input.wnSubmit {
    background-color: #0B2636;
    border: medium none;
    color: #FFFFFF;
    font-size: 10px;
    margin: 0;
    padding: 3px 7px;
}

/* Container Box */
.wnDSItems-contentgroup .wnDSContainer-standard,
.wnDS-20.wnDSContainer-standard,
.wnDS45.wnDSContainer-standard,
.wnDS20.wnDSContainer-standard,
.wnDVWxAlerts.wnDSContainer-standard,
.wnDVQuickForm.wnDSContainer-standard,
.wnDVQuickSignup.wnDSContainer-standard,
.wnDSContainer-standard.wnDVPoll.wnDS,
.wnBlock.displaySize .contentGroup,
#WNTopStoryWrap {
	background-color: #EFEFEF;
	border: none;
	border-bottom: 5px solid #D7D7D7;
}
.wnDSContainer-standard .wnDSItems-standard,
#WNTopStoryWrap,
.wnBlock.displaySize .contentGroup.csRibbon {
	border-top: 2px solid #0B2636;
}

/* Forms, Polls, Quick Sign-up */
.wnSubmit {
	background-color: #0B2639;	
}

/* Story Body */
#WNStoryBody {
	font-size: 16px;
}
#WNColsAll #WNCols234-5 #WNStoryBody a {
	color: #15007A;
	text-decoration: none;
}
#WNColsAll #WNCols234-5 #WNStoryBody a:hover {
	color: #15007A;
	text-decoration: underline;
}

/* Footer */
#WNFooter {
	background-image: url("http://wwor.images.worldnow.com/images/static/gfx/footer_bg.png");
	background-color: #0C2D4C;
}
#WNFooter #csFooterStationInfo {
	width: 700px;
	margin: 0 auto;
}
#WNFooter #csFooterStationInfo #csFooterStationLogo {
	border-right: 2px solid #0e3145;
	padding-right: 15px;
	background: url('http://content.foxtvmedia.com/wwor/custom/2012/images/station_logo.png') left top no-repeat;	
}
#WNFooter #csFooterStationInfo #csFooterContact p {
	margin-bottom: 20px;
}
#WNFooter #csFooterStationInfo #csFooterContact {
	display: none;
}
#WNFooter #csFooter #csFooterSearch input.csFooterTextBox {
	background: #143D59;
	color: #2F5D7E;
}
#WNFooter #csFooter #csFooterSearch input.csFooterSubmit {
	background-color: #7EB14A;
}
#WNFooter .wnCopyrightText #csFooter .copyrightText {
	border-top: 4px double #0e3145;
}

